<?xml version ="1.0" encoding ="UTF-8" ?>
<!--	This models a Large Hall Wind Meter (7.5''). Reference: https://hallwindmeter.com/products/hall-wind-meter -->
<PropertyList>
	<params>
		<airspeed>instrumentation/airspeed-indicator[1]/needle-unit</airspeed>
	</params>
	
	<path>hallwindmeter.ac</path>
	
	<effect>
		<inherits-from>Effects/model-transparent</inherits-from>
		<object-name>hwm.glass</object-name>
		<object-name>hwm.glass.markings</object-name>
	</effect>
	
	<animation>
		<type>translate</type>
		<object-name>hwm.plate</object-name>
		<property alias="../../params/airspeed"/>
		<axis>
			<z>1</z>
		</axis>
	</animation>
	
	<animation>
		<type>textranslate</type>
		<object-name>hwm.glass.markings</object-name>
		<property>instrumentation/airspeed-indicator[1]/texture</property>
		<factor>0.316</factor>
		<step>1</step>
		<axis>
			<x>1</x>
			<y>0</y>
		</axis>
	</animation>
	
</PropertyList>

